<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/org/eclipse/mylyn/internal/bugzilla/core/BugzillaMessages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.mylyn.bugzilla.core/org/eclipse/mylyn/internal/bugzilla/core/BugzillaMessages.properties?key=errorRepository">
        <source>Repository error from {0}:

{1}</source>
        <target>{0} のリポジトリーのエラー:

{1}</target>
        <alt-trans tool-id="pleiades">
          <source>Repository error from {0}:

{1}</source>
          <target>{0} のリポジトリーのエラー:

{1}</target>
          <note from="blanconlpackgenerator.version">0.1.12</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.mylyn.bugzilla.core/org/eclipse/mylyn/internal/bugzilla/core/BugzillaMessages.properties?key=repositoryLoginFailure">
        <source>Unable to login to {0}.

{1}

Please validate credentials via Task Repositories view.</source>
        <target>{0} にログインできません。

{1}

タスク・リポジトリー・ビューで証明書の検証をしてください。</target>
        <alt-trans tool-id="pleiades">
          <source>Unable to login to {0}.

{1}

Please validate credentials via Task Repositories view.</source>
          <target>{0} にログインできません。

{1}

タスク・リポジトリー・ビューで証明書の検証をしてください。</target>
          <note from="blanconlpackgenerator.version">0.1.12</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.mylyn.bugzilla.core/org/eclipse/mylyn/internal/bugzilla/core/BugzillaMessages.properties?key=repositoryNotFound">
        <source>Repository {0} could not be found.</source>
        <target>リポジトリー {0} が見つかりません。</target>
        <alt-trans tool-id="pleiades">
          <source>Repository {0} could not be found.</source>
          <target>リポジトリー {0} が見つかりません。</target>
          <note from="blanconlpackgenerator.version">0.1.12</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.mylyn.bugzilla.core/org/eclipse/mylyn/internal/bugzilla/core/BugzillaMessages.properties?key=repositoryCommentRequired">
        <source>You have to specify a new comment when making this change. Please comment on the reason for this change.</source>
        <target>変更するとき、新しいコメントを指定しなければなりません。変更の理由をコメントしてください。</target>
        <alt-trans tool-id="pleiades">
          <source>You have to specify a new comment when making this change. Please comment on the reason for this change.</source>
          <target>変更するとき、新しいコメントを指定しなければなりません。変更の理由をコメントしてください。</target>
          <note from="blanconlpackgenerator.version">0.1.12</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.mylyn.bugzilla.core/org/eclipse/mylyn/internal/bugzilla/core/BugzillaMessages.properties?key=repositoryCollision">
        <source>Mid-air collision occurred while submitting to {0}.
Synchronize task and re-submit changes.</source>
        <target>{0} にサブミットしているときに衝突が発生しました。
タスクを同期し、変更を再度サブミットしてください。</target>
        <alt-trans tool-id="pleiades">
          <source>Mid-air collision occurred while submitting to {0}.
Synchronize task and re-submit changes.</source>
          <target>{0} にサブミットしているときに衝突が発生しました。
タスクを同期し、変更を再度サブミットしてください。</target>
          <note from="blanconlpackgenerator.version">0.1.12</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.mylyn.bugzilla.core/org/eclipse/mylyn/internal/bugzilla/core/BugzillaMessages.properties?key=errorIo">
        <source>I/O Error occurred while communicating with {0}.

{1}: {2}</source>
        <target>{0} と通信しているとき、I/O エラーが発生しました。

{1}: {2}</target>
        <alt-trans tool-id="pleiades">
          <source>I/O Error occurred while communicating with {0}.

{1}: {2}</source>
          <target>{0} と通信しているとき、I/O エラーが発生しました。

{1}: {2}</target>
          <note from="blanconlpackgenerator.version">0.1.12</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.mylyn.bugzilla.core/org/eclipse/mylyn/internal/bugzilla/core/BugzillaMessages.properties?key=errorNetwork">
        <source>A network error occurred connecting to {0}.

{1}</source>
        <target>{0} に接続するときにネットワーク・エラーか発生しました。

{1}</target>
        <alt-trans tool-id="pleiades">
          <source>A network error occurred connecting to {0}.

{1}</source>
          <target>{0} に接続するときにネットワーク・エラーか発生しました。

{1}</target>
          <note from="blanconlpackgenerator.version">0.1.12</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.mylyn.bugzilla.core/org/eclipse/mylyn/internal/bugzilla/core/BugzillaMessages.properties?key=errorInternal">
        <source>An internal error has occurred: {0}</source>
        <target>内部エラーが発生: {0}</target>
        <alt-trans tool-id="pleiades">
          <source>An internal error has occurred: {0}</source>
          <target>内部エラーが発生: {0}</target>
          <note from="blanconlpackgenerator.version">0.1.12</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.mylyn.bugzilla.core/org/eclipse/mylyn/internal/bugzilla/core/BugzillaMessages.properties?key=operationCancelled">
        <source>{0} was canceled by the user.</source>
        <target>ユーザーによって {0} がキャンセルされました。</target>
        <alt-trans tool-id="pleiades">
          <source>{0} was canceled by the user.</source>
          <target>ユーザーによって {0} がキャンセルされました。</target>
          <note from="blanconlpackgenerator.version">0.1.12</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
</xliff>